MSG_PARSE(1)

NAME
msg_parse - parse COD error messages and output the results in the desired format.

SYNOPSIS
msg_parse --options input1.cif input*.cif

DESCRIPTION
Parse COD error messages and output the results in the desired format.

OPTIONS
-d, --delimiter " "
                  Delimiter that is used to separate fields in the
                  delimiter-separated values (dsv) output format
                  (default: " ").

--dsv
                  Output results in delimiter-separated values (dsv)
                  format (default).

--ignore-comments
                  Ignore lines starting with a number symbol ('#').

--process-comments
                  Treat lines starting with a number symbol ('#') as
                  error messages (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report msg_parse bugs using e-mail: cod-bugs@ibt.lt